summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorllunak <llunak@magic.suse.cz>2008-09-18 15:02:32 +0200
committerllunak <llunak@magic.suse.cz>2008-09-18 15:02:32 +0200
commitcf879c2104483acbe135b2a5206a8985ce99ea92 (patch)
tree6e7f1667c0fd1982bd3f9f28f0dc25f05aa86493
parent104719e2a62248298bf33cd838554b1c11fda959 (diff)
downloadsimple-ccsm-kde-cf879c2104483acbe135b2a5206a8985ce99ea92.tar.gz
simple-ccsm-kde-cf879c2104483acbe135b2a5206a8985ce99ea92.tar.bz2
extract messages
-rwxr-xr-xMessages.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/Messages.sh b/Messages.sh
new file mode 100755
index 0000000..84e8b8f
--- /dev/null
+++ b/Messages.sh
@@ -0,0 +1,4 @@
+#! /usr/bin/env bash
+$EXTRACTRC `find . -name \*.ui` >> rc.cpp || exit 12
+$XGETTEXT *.cpp -o $podir/simple-ccsm-kde.pot
+rm -f rc.cpp